Kodi Chorus2 CVE-2017-5982 Directory Traversal Vulnerability

Bugtraq ID: 96481
Class: Input Validation Error
CVE: CVE-2017-5982
Remote: Yes
Local: No
Published: Feb 28 2017 12:00AM
Updated: Mar 07 2017 01:08AM
Credit: Eric Flokstra
Vulnerable: Kodi Kodi 17.1
Kodi Chorus2 2.4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus